﻿USE sofia;
DROP TABLE IF EXISTS sofia.guf_vpl;
CREATE TABLE guf_vpl (
  verseID VARCHAR(16) NOT NULL PRIMARY KEY,
  canon_order VARCHAR(12) NOT NULL,
  book VARCHAR(3) NOT NULL,
  chapter VARCHAR(3) NOT NULL,
  startVerse VARCHAR(3) NOT NULL,
  endVerse VARCHAR(3) NOT NULL,
  verseText TEXT CHARACTER SET UTF8 NOT NULL) ENGINE=MyISAM;
LOCK TABLES guf_vpl WRITE;
INSERT INTO guf_vpl VALUES ("LK2_6","072_2_6","LUK","2","6","6","Ga ŋunhi maṉḏa gana nhinananydja ŋunhiliyi wäŋaŋura Bethlehem, bala nhanukalaŋawa yothuwa walu gilitjinana dhawal-guyaŋanharawnha. ");
INSERT INTO guf_vpl VALUES ("LK2_7","072_2_7","LUK","2","7","7","Bala nhanukuŋu ŋunhi Marywuŋunydja yothu maḻamarr dhawal-guyaŋanana ḏirramu, ga ŋayi ŋanya Marynydja garrpira girriy'nha, bala yorrkuŋalana ŋanya mulmupuylili bathilili, ŋunhi gana ŋatha malanha ŋorrana warrakan'ku malaŋuwa ŋunhiliyi. Ga ŋunhinydja buṉbu ŋunhi yolŋu walala gana ŋorra'ŋurrana, ŋunhiliyinydja buṉbuŋura dhaŋaŋdhina ŋäthili yana, ga bäyŋuthinana ŋunhi maṉḏaŋgunydja dhaḻakarr ŋorranharawanydja, bala ŋanya ŋayi Marynydja yorrkuŋalana yothunhanydja mulmupuylili bathilili. ");
INSERT INTO guf_vpl VALUES ("LK2_8","072_2_8","LUK","2","8","8","Ga ŋunhili bili yana waŋganyŋura wäŋaŋura, yurru ḏiltjiŋura, warrakan'-djägamirri mala gana djäga walalaŋguwuy walala bimbiwa malaŋuwa. Ga ŋuruŋiyi bili munhay, ");
INSERT INTO guf_vpl VALUES ("LK2_9","072_2_9","LUK","2","9","9","Godku dhäwu-gänhamirrinydja yolŋu maḻŋ'thurruna walalaŋgala ŋunhiliyi warrakan'-djägamirriwala malaŋuwala, ga baḏayalayny'tja walalanha ŋunhi Godkalanydja ḻiw'maraŋalana djeŋarra'mirriyaŋalana, ga barrarinana walala ŋunhi mirithina yana dhika. ");
INSERT INTO guf_vpl VALUES ("LK2_10","072_2_10","LUK","2","10","10","Ga ŋayinydja ŋunhi Godku dhäwu-gänhamirrinydja yolŋu waŋana walalaŋgu bitjarrana, “Yaka walala barrari. Ŋarranydja dhuwala marrtjina räli gäŋala mirithirri manymak dhäwu nhumalaŋgu, ga dhiyaŋiyina dhu ŋunhi dhäwuyny'tja galŋa-djulŋithinyamaramanydja yolŋunhanydja walalanha bukmaknhana yana. ");
INSERT INTO guf_vpl VALUES ("LK2_11","072_2_11","LUK","2","11","11","Bili dhiyaŋunydja bala munhay gäthura nhumalaŋgu Walŋakunhamirrinydja bilina dhawal-guyaŋanana ŋunha Davidkala wäŋaŋura, yurru ŋayi ŋunhi Garray, Maŋutji-dhunupayanhawuynha Godkuŋu. ");
INSERT INTO guf_vpl VALUES ("LK2_12","072_2_12","LUK","2","12","12","Ga dhuwalatjanna nhuma ŋanya dhu ŋunhi dharaŋandja, maḻŋ'maramanydja nhuma dhu ŋanya ŋunhiyi yothunhanydja garrpinawuynha girri'mirrina, ga ŋorra ŋayi ga ŋunha mulmupuyŋura bathiŋura.” ");
INSERT INTO guf_vpl VALUES ("AC1_8","074_1_8","ACT","1","8","8","Djesu waŋana malthunamirriwala bitjarra, “Dhuyu-Birrimbirr yurru buna nhumalaŋgala, ga ŋayi yurru gurrupan nhumalaŋgu ganydjarr, ga yorruna nhuma yurru lakarama yolŋu’yulŋuwala ŋarrakalaŋawuy ŋunhala Jerusalem, ga Judea, ga Samaria. Ga nhuma yurru marrtji yolŋuwala bawalamirrilili wäŋalili, ga nhuma dhu lakaramana walalaŋgala ŋarrakalaŋawuynha.” ");
INSERT INTO guf_vpl VALUES ("AC1_9","074_1_9","ACT","1","9","10","Dhäŋuru beŋuruyi Djesuy lakaraŋala walalaŋgala bitjarrana, Godthu ŋanya märraŋalana balana djiwarr’lilina. Ga nhanukala malthunamirriy marrtjina nhäŋala ŋanya dhawuṯthunalilina. Bala gäpaḻaḻyuna ŋanya gungaŋalana Djesunha, ga nhanukala malthunamirriy mala bäyŋuna ŋanya nhänha bulunydja. Baḏaknha walala marrtjina nhäŋalana bala garrwar’lilinydja, ga beŋurudhi märrma’ yolŋu maṉḏanha girri’-watharrmirri gana dhärrana galki walalaŋgalana. ");
INSERT INTO guf_vpl VALUES ("AC1_11","074_1_11","ACT","1","11","11","Bala maṉḏa waŋanana, “Nhuma yolŋu mala Galilee-puy, nhaku nhuma ga dhärra dhiyala ga nhäma bala garrwar’lili? Godthu märraŋalana Djesunha balana djiwarr’lilina. Ga ŋayi dhu roŋiyidhi räli biyaku bili yana nhakuna nhuma ŋanya nhäŋala dhawuṯthunalili.” ");
ALTER TABLE guf_vpl ADD FULLTEXT(verseText);
UNLOCK TABLES;
